@keyframes neon1 {
  from {
    text-shadow: 0 0 1px #fff, 0 0 5px #fff, 0 0 10px #fff, 0 0 30px #fff, 0 0 40px #0074d9, 0 0 70px #0074d9, 0 0 100px #0074d9, 0 0 150px #0074d9;
  }
  to {
    text-shadow: 0 0 5px #fff, 0 0 15px #fff, 0 0 35px #0074d9, 0 0 50px #0074d9, 0 0 75px #0074d9;
  }
}

.neon {
  text-decoration: none;
}

.neon:hover {
  animation: neon1 1s ease-in alternate 2;
  color: #ffffff;
}